html, head, body {
	margin: 0px;
	padding: 0px;
	height: 100%;
    font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	background-attachment: fixed;
}

* {
    box-sizing: border-box;
    transition: 0.4s;
}

a {
    text-decoration: none;
    color: #2F3C7E;
    border-bottom: 2px solid transparent;
}

a:hover {
    /* border-bottom-color: #2F3C7E; */
}

iframe {
    width: 500px;
    height: 300px;
}

.box {
    border-radius: 7px;
    background-color: #6caf9994;
    box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.212);
}

.btn-ico{
    display: inline-block;
    background-color: #38678db2;
    color: white;
    text-align: center;
    cursor: pointer;
    transition: 0.3s;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.329);
}

.btn-ico:hover {
    background-color:  #38678ded;
}

.list-item {
    background: linear-gradient(to left, #bbd1e2, #eef2f3);
    color: #404A53;
    padding: 7px;
    margin: 10px;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.search-box {
    text-align: center;
    margin: 20px;
    padding-left: 35px;
    overflow: hidden;
}

.search-box > input[type=text] {
    float: right;
    padding: 5px;
    max-width: 200px;
    min-width: 150px;
    width: 20vw;
    margin: 5px 10px;
    right: 10px;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.212);
}

hr {
    box-sizing: border-box;
    width: 100%;
    border: 0;
    height: 1px;
    margin: 5px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.609),rgba(77, 77, 77, 0.671), rgba(255, 255, 255, 0.527));
}

.ad-box {
    display: flex;
    border-radius: 7px;
    background-image: linear-gradient(to right bottom, rgb(179, 58, 58), rgb(44, 141, 185), rgb(209, 115, 38));
    padding: 1px;
    text-align: center;
}

.ad-content {
    box-sizing: border-box;
    width: 100%;
    border-radius: 7px;
    padding: 20px;
    font-size: 28px;
    background-color: white;
}

.text-grd {
    display: inline;
    /* background-image: linear-gradient(to right bottom, rgb(255, 60, 0), rgb(0, 116, 194), rgb(5, 219, 5));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent; 
    -webkit-text-fill-color: rgba(0, 0, 0, 0.295); */
    color: rgba(0, 77, 139, 0.932);
}

.container-bg {
    background-color: rgba(168, 168, 168, 0.418);
}

.dropdown-box {
    width: 480px;
    position: relative;
    border-radius: 7px;
    text-align: center;
    background-color: rgba(168, 168, 168, 0.418);
}

.dropdown-btn {
    border-radius: inherit;
    background-color: rgba(168, 168, 168, 0.418);
    cursor: pointer;
    padding: 25px;
    font-size: 21px;
    transition: 0.46s;
}

.dropdown-btn:hover {
    background-color: rgba(168, 168, 168, 0.637);
}

.dropdown-info {
    display: none;
}

textarea {
    resize: none;
    font-size: 17px;
    font-family: inherit;
    box-sizing: border-box;
    border: none;
    border-radius: 7px;
    padding: 25px;
    margin-top: 15px;
    margin: auto;
    width: 90%;
}

tr {
    margin: 100px;
}

td {
    margin-top: 10px;
    vertical-align: top;
}

table {
    border-spacing: 10px;
    border-collapse: separate;
}

::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    /* box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.185); */
    /* background-color: rgba(0, 0, 0, 0.082); */
    border-radius: 5px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.267); 
    border-radius: 5px;
    transition: 0.3s;
    cursor: pointer;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: teal;
  }

  .t1 {
      font-size: 140%;
  }


table, td, th {
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-collapse: collapse;
    padding: 10px;
    font-size: 1em;
    text-align: left;
}

.wrapper {
    display: flex !important;
}

table {
    width: 100%;
}

td:first-child {
    width: 1em;
}

th:first-child {
    width: 1em;
}

tr:nth-child(even) {
    background-color: whitesmoke;
}

tr:first-child {            
    font-size: 1.2em; 
}